.cabinet{
    background: #7D69AF;
    display: flex;
    justify-content: center;
    gap: 60px;
    padding: 350px 0 114px;
}

.cabinet-block1{
    width: 263px;
    /*min-height: 515px;*/
    height: 100%;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.10);
}

.profile{
    padding: 24px 18px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 8px;
}

.profile-info-logo{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    width: 48px;
    height: 48px;
    background: #57260C;
    border-radius: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.profile-info-block{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
}

.profile-info{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.profile-info >a{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.cabinet-links{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 263px;
}

.cabinet-links >a{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    padding: 18px 12px 22px;
    border-top: solid 1px #8BD1F0;
    transition: 0.2s;
    width: 238px;
}
.cabinet-links >a:hover{
    text-decoration: none;
    color: #3B2774;
    transition: 0.2s;
    transform: scale(1.05);
}
.cabinet-links >a.active-link{
    color: #3B2774;
    width: 263px;
    border: none;
    background: #8BD1F0;
    padding: 18px 24px 22px;
}
.cabinet-links >a.active-link:hover{
    transform: scale(1);
}

.chat-off{
    display: none;
}
.chat-on{
    display: initial;
}

.notify-count{
    border-radius: 25px;
    background: #FF9068;
    padding: 3px 8px;
    color: #fff;
    margin-left: 4px;
}

.cabinet-block2{
    width: 980px;
    position: relative;
}

.cabinet-title{
    margin: -110px 0 51px -320px;
}

.cabinet-title >p{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    margin: 0;
}

html[lang = 'kk-KZ'] .cabinet-title >p{
    font-size: 40px;
}


.codesButtons{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    border-bottom: 2px solid #FFF;
}

.codesButtons >a{
    display: flex;
    height: 62px;
    width: 251px;
    padding: 0;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-align: center;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 18px;
    font-style: normal;
    letter-spacing: 0.36px;
    border-radius: 10px 10px 0 0;
    background: linear-gradient(77deg, rgba(227, 196, 65, 0.10) 28.9%, rgba(252, 244, 164, 0.10) 56.02%, rgba(225, 194, 66, 0.10) 83.14%);
    cursor: pointer;
    transition: 0.2s;
}
.codesButtons >a:hover{
    text-decoration: none;
    transition: 0.2s;
    transform: scale(1.05);
}
.codesButtons a.selectedButton {
    background: rgba(139, 209, 240, 0.40);
}

.codes-block{
    padding-top: 42px;
}

.cabinet-table{
    width: 980px;
    max-height: 530px;
    height: 100%;
    overflow-y: auto;
}

.table-bordered{
    border: none;
}

.table-bordered > thead > tr > th{
    border-bottom: solid 2px #8BD1F0;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #FFF;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    padding: 0 12px 8px 0;
}

.table-bordered > thead > tr > th > a{
    color: #FFF;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    text-decoration: none;
}

.table-bordered > tbody > tr {
    height: 100px;
}

.table-bordered > tbody > tr > td{
    border-bottom: solid 1px #8BD1F0;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 16px;
    line-height: 130%;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: wrap;
    padding: 5px 10px;
}

.codes-block .table-striped tbody tr td.column-6 {
    width: 400px;
}

/*.table-yellow-link{*/
/*    color: #FFE32E;*/
/*    font-family: "Futura New";*/
/*    font-size: 15px;*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    line-height: 110%;*/
/*    letter-spacing: 0.3px;*/
/*    text-decoration-line: underline;*/
/*    text-underline-position: from-font;*/
/*}*/

/*.table-yellow-link:hover{*/
/*    color: #FFE32E;*/
/*    text-decoration: none;*/
/*}*/

/*.table-button-inner{*/
/*    display: flex;*/
/*    height: 36px;*/
/*    padding: 11px 16px;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    gap: 8px;*/
/*    flex-shrink: 0;*/
/*    border-radius: 40px;*/
/*    background: var(--Linear, linear-gradient(77deg, #E3C441 28.9%, #FCF4A4 56.02%, #E1C242 83.14%));*/
/*    color: #651905;*/
/*    text-align: center;*/
/*    font-family: "CongenialBold";*/
/*    font-weight: 700;*/
/*    font-size: 14px;*/
/*    font-style: normal;*/
/*    letter-spacing: 0.3px;*/
/*    width: 155px;*/
/*    margin-top: 8px;*/
/*}*/
/*.table-button-inner:hover{*/
/*    text-decoration: none;*/
/*    color: #651905;*/
/*}*/

.font_for_prizes_comments{
    font-size: 14px!important;
    width: 170px;
    white-space: normal!important;
}

.payment_status{
    width: 140px;
    white-space: normal!important;
}

.icon_for_prizes{
    padding: 20px!important;
}

.photo_for_prizes >img{
    max-height: 90px;
    max-width: 120px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background: none;
}

.cabinet-table::-webkit-scrollbar {
    width: 9px;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.30);
}

.cabinet-table::-webkit-scrollbar-thumb {
    width: 9px;
    height: 118px;
    border-radius: 16px;
    background: #8BD1F0;
}



.empty-block{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 900px;
}

.empty-image{
    padding-bottom: 30px;
}

.empty-text{
    color: #FFF;
    text-align: center;
    font-family: "CongenialMedium";
    font-size: 36px;
    line-height: 140%;
    width: 800px;
    white-space: normal;
}

/*.empty-text-money{*/
/*    color: #FFE32E;*/
/*    text-align: center;*/
/*    font-family: "Futura New Medium";*/
/*    font-size: 36px;*/
/*    line-height: 140%;*/
/*    position: absolute;*/
/*    transform: translateY(50%);*/
/*    top: 40%;*/
/*}*/

.empty_btn{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    width: 100%;
}
.empty_btn .download_btn{
    color: #3B2774;
    text-align: center;
    font-family: "CongenialBold";
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0.36px;display: flex;
    max-width: 300px;
    height: 54px;
    padding: 11px 16px;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
    background: #8BD1F0;
    transition: 0.2s;
}

.prize-block{
    height: 650px;
    overflow-y: scroll;
    padding-left: 50px;
}

.prize-block::-webkit-scrollbar {
    width: 9px;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.30);
}

.prize-block::-webkit-scrollbar-thumb {
    width: 9px;
    height: 118px;
    border-radius: 16px;
    background: #8BD1F0;
}

.prize-block-inner-up{
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 60px;
    padding-top: 0;
}

.prize-block-inner{
    width: 830px;
    min-height: 340px;
    position: relative;
    border-bottom: 1px solid #8BD1F0;
    margin-bottom: 50px;
    padding-bottom: 40px;
}

.prize-title-block{
    padding-top: 10px;
}

.prize-image{
    padding-right: 85px;
    /*position: absolute;*/
    /*top: 60px;*/
    /*right: 120px;*/
}

.prize-image >img{
    max-width: 180px;
    max-height: 175px;
}

.prize-title{
    display: flex;
    justify-content: start;
    gap: 12px;
    max-width: 500px;
}

.prize-font-1{
    color: #FFF;
    font-family: "CongenialBold";
    font-size: 29px;
    line-height: 130%;
    padding-bottom: 5px;
}
.prize-font-2{
    color: #FFF;
    font-family: "CongenialBold";
    font-size: 16px;
    line-height: 130%;
    padding-bottom: 5px;
    width: 374px;
}
.prize-font-3{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 16px;
    line-height: 130%;
    padding-bottom: 5px;
    font-weight: 500;
}
.prize-font-4{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 14px;
    line-height: 130%;
}

.block-prize-info{
    display: flex;
    /*flex-direction: column;*/
    justify-content: space-between;
    align-items: start;
    gap: 40px;
    padding-top: 30px;
}

.prize-info{
    display: flex;
    justify-content: center;
    align-items: start;
    gap: 30px;
}

.prize-info-inner{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 16px;
    line-height: 130%;
    max-width: 110px;
    min-width: 70px;
}

.prize-info-inner2{
    color: #8BD1F0;
    font-family: "CongenialMedium";
    font-size: 16px;
    line-height: 130%;
    max-width: 110px;
}

.prize-info-inner3{
    display: flex;
    justify-content: center;
    align-items: start;
    gap: 30px;
}

.prize-info-inner > span{
    font-size: 13px;
}

.prize-info-inner >p{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 14px;
    line-height: 130%;
}

.cabinet_btn{
    margin-left: 6px;
}

.cabinet_btn >a{
    color: #3B2774;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 18px;
    letter-spacing: 0.36px;
    display: flex;
    max-width: 310px;
    min-width: 310px;
    width: 100%;
    height: 54px;
    padding: 11px 16px;
    justify-content: center;
    align-items: center;
}

.cabinet-title2{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 29px;
    line-height: 130%;
}
.cabinet-title2 >p{
    margin: 0;
}

.draw-table{
    width: 735px;
    min-height: 450px;
    max-height: 450px;
    height: 100%;
    overflow-y: scroll;
    padding-left: 68px;
    position: relative;
    border-top: 2px solid #FFE32E;
    border-bottom: 2px solid #FFE32E;
}

.draw-table::-webkit-scrollbar {
    width: 9px;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.30);

}

.draw-table::-webkit-scrollbar-thumb {
    width: 9px;
    height: 118px;
    border-radius: 16px;
    background: #8BD1F0;
}

.draw-table .table-bordered > thead > tr {
    height: 100px;
    max-height: 100px;
}
.draw-table .table-bordered > thead > tr >th {
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 12px 8px 12px 0;
}

.drawButtons{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 160px;
    width: 736px;
    padding: 20px 0;
}

.drawButtons >a{
    text-decoration: none;
    color: #FFFFFF;
    font-family: "CongenialBold";
    font-size: 24px;
    letter-spacing: 0.48px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    transition: 0.2s;
    cursor: pointer;
}
.drawButtons >a:hover{
    transition: 0.2s;
    transform: scale(1.05);
}
.drawButtons a.selectedButton {
    color: #FFE32E;
}

.draw-codes-search{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 54px;
    width: 370px;
    transform: rotate(270deg);
    position: absolute;
    top: 56%;
    left: -158px;
    z-index: 3;
}

.draw-codes-search >a{
    color: #FFF;
    font-family: "CongenialBold";
    font-size: 18px;
    font-style: normal;
    letter-spacing: 0.36px;
    display: flex;
    width: 180px;
    height: 54px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 10px;
    background: linear-gradient(77deg, rgba(227, 196, 65, 0.10) 28.9%, rgba(252, 244, 164, 0.10) 56.02%, rgba(225, 194, 66, 0.10) 83.14%);
    transition: 0.2s;
    cursor: pointer;
}
.draw-codes-search >a:hover{
    text-decoration: none;
    transition: 0.2s;
    transform: scale(1.05);
}
.draw-codes-search a.active-link {
    background: linear-gradient(77deg, rgba(227, 196, 65, 0.40) 28.9%, rgba(252, 244, 164, 0.40) 56.02%, rgba(225, 194, 66, 0.40) 83.14%);
}

.draw-table .empty-text{
    padding: 40px 0;
    width: 640px;
    white-space: normal;
    margin: auto;
}

thead .empty{
    display: none;
}



.promo-dropdown {
    position: relative;
    display: inline-block;
}

.promo-code-button {
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 8px;
}

.promo-code-menu::-webkit-scrollbar {
    width: 9px;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.30);
}

.promo-code-menu::-webkit-scrollbar-thumb {
    width: 9px;
    height: 118px;
    border-radius: 16px;
    background: #8BD1F0;
}

.promo-code-menu {
    display: none;
    overflow-y: scroll;
    max-height: 400px;
    position: absolute;
    background-color: white;
    min-width: 100px;
    box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    padding: 8px 0;
    margin: 4px 0 0 0;
    list-style: none;
    z-index: 4;
    border-radius: 8px;
    border: 2px solid var(--gradient-1, #E3C441);
}

.promo-dropdown:active .promo-code-menu {
    display: block;
}

.promo-code-menu li {
    padding: 6px 16px;
    font-size: 16px;
    color: #651905;
    white-space: nowrap;
}

.promo-code-menu li:active {
    background-color: white;
    cursor: pointer;
}

.notify-block .table-striped tbody tr td.column-3 {
    width: 800px;
    white-space: normal;
}








/*.chat-title{*/
/*    width: 650px;*/
/*    height: 68px;*/
/*    box-shadow: 0 -1px 0 0 #FFE32E inset;*/
/*    background: linear-gradient(77deg, rgba(227, 196, 65, 0.20) 28.9%, rgba(252, 244, 164, 0.20) 56.02%, rgba(225, 194, 66, 0.20) 83.14%);*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*}*/

/*.chat-title >p{*/
/*    color: #FFF;*/
/*    font-family: "Futura New";*/
/*    font-size: 14px;*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    line-height: 18px;*/
/*    margin: 0;*/
/*}*/

/*.mod-message{*/
/*    width: 100%;*/
/*    display:flex;*/
/*    justify-content: start;*/
/*    align-items: start;*/
/*    gap: 10px;*/
/*}*/

/*.mod-message > img{*/
/*    width: 32px;*/
/*}*/

/*.user-message{*/
/*    width: 100%;*/
/*    display:flex;*/
/*    justify-content: end;*/
/*}*/

/*.message-wrapper-mod{*/
/*    padding: 4px 8px;*/
/*    border-radius: 6px;*/
/*    background: #D6B8A7!important;*/
/*    color: #57260C;*/
/*    font-family: "Futura New";*/
/*    font-size: 14px;*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    line-height: 20px;*/
/*    max-width: 280px;*/
/*}*/

/*.message-wrapper-user{*/
/*    padding: 4px 8px;*/
/*    border-radius: 6px;*/
/*    background: #fff!important;*/
/*    color: #57260C;*/
/*    font-family: "Futura New";*/
/*    font-size: 14px;*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    line-height: 20px;*/
/*    max-width: 320px;*/
/*}*/


/*.message-wrapper-mod > img{*/
/*    max-width: 260px;*/
/*}*/

/*.message-wrapper-user > img{*/
/*    max-width: 300px;*/
/*}*/

/*.message-wrapper-user > p,*/
/*.message-wrapper-mod > p{*/
/*    margin: 0;*/
/*}*/

/*.chat-time{*/
/*    text-align: end;*/
/*}*/
/*.moderator-sign{*/
/*    color: #666668;*/
/*    font-family: "Futura New";*/
/*    font-size: 12px;*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    line-height: normal;*/
/*}*/



/*.chat-block{*/
/*    position: relative;*/
/*}*/

/*.chat-history{*/
/*    position: relative;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    !*justify-content: flex-end;*!*/
/*    gap: 15px;*/
/*    padding: 20px;*/
/*    width: 652px;*/
/*    height: 475px;*/
/*    background: linear-gradient(77deg, rgba(227, 196, 65, 0.05) 28.9%, rgba(252, 244, 164, 0.05) 56.02%, rgba(225, 194, 66, 0.05) 83.14%);*/
/*    overflow-y: scroll;*/
/*}*/

/*.chat-history::-webkit-scrollbar {*/
/*    width: 9px;*/
/*    border-radius: 16px;*/
/*    background: rgba(255, 227, 46, 0.30);*/
/*}*/

/*.chat-history::-webkit-scrollbar-thumb {*/
/*    width: 9px;*/
/*    height: 118px;*/
/*    border-radius: 16px;*/
/*    background: var(--gradient-1, linear-gradient(77deg, #E3C441 28.9%, #FCF4A4 56.02%, #E1C242 83.14%));*/
/*}*/
/*.chat-form-block{*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    align-items: center;*/
/*    width: 650px;*/
/*    height: 48px;*/
/*    background: linear-gradient(77deg, rgba(227, 196, 65, 0.20) 28.9%, rgba(252, 244, 164, 0.20) 56.02%, rgba(225, 194, 66, 0.20) 83.14%);*/
/*    box-shadow: 0 1px 0 0 #FFE32E inset;*/
/*    padding: 0 12px;*/
/*}*/

/*#chatForm{*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    align-items: center;*/
/*    width: 636px;*/
/*}*/

/*.send-forms{*/
/*    display: flex;*/
/*    gap: 20px;*/
/*}*/

/*#chatForm .modal-button{*/
/*    background: none;*/
/*    border: none;*/
/*    padding: 0;*/
/*}*/

/*#chatForm .chat-message{*/
/*    background: none;*/
/*    border: none;*/
/*    padding: 0;*/
/*    color: #FFF;*/
/*    font-family: "Futura New";*/
/*    font-size: 14px;*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    line-height: 40px;*/
/*    width: 500px;*/
/*}*/

/*#chatForm .chat-message::placeholder{*/
/*    color: #FFF;*/
/*    font-family: "Futura New";*/
/*    font-size: 14px;*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    line-height: 20px;*/
/*}*/

/*#chatForm .chat-message:focus-visible{*/
/*    outline: none;*/
/*}*/

/*#chatForm .form-group .help-block{*/
/*    display: none;*/
/*}*/

/*.paper-clip{*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    color: #FFE32E;*/
/*}*/

/*#errorText{*/
/*    display: none;*/
/*    position: absolute;*/
/*    bottom: 48px;*/
/*    left: 12px;*/
/*    width: 100%;*/
/*    color: #ffffff70;*/
/*    font-size: 12px;*/
/*}*/

/*#chatForm .form_button_photo1{*/
/*    height: 30px;*/
/*}*/
/*#chatForm .button-upload-text1{*/
/*    margin: 0;*/
/*    height: 30px;*/
/*}*/
/*#chatForm .button-upload-text1 > svg{*/
/*    width: 30px;*/
/*    height: 30px;*/
/*}*/
/*#chatForm .button_photo1{*/
/*    display: flex;*/
/*    gap: 30px;*/
/*}*/
/*#chatForm #files-area{*/
/*    margin: 0;*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/
/*#chatForm .name{*/
/*    display: none;*/
/*}*/
